## fo-neutral-fo

fo-neutral-fo —

## Synopsis

    #define     FO_NEUTRAL_FO_IFACE             (obj)
    struct      FoNeutralFo;
    struct      FoNeutralFoIface;

## Description

## Details

### FO_NEUTRAL_FO_IFACE()

    #define FO_NEUTRAL_FO_IFACE(obj)      (G_TYPE_CHECK_CLASS_CAST ((obj), FO_TYPE_NEUTRAL_FO, FoNeutralFoIface))

`obj` : |

### struct FoNeutralFo

    struct FoNeutralFo;

### struct FoNeutralFoIface

    struct FoNeutralFoIface {

      GTypeInterface g_iface;
    };